path: /build/build/editables-dev-python-0.3+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_8 -python_targets_python3_9 python_targets_python3_7" emerge dev-python/editables -pv -t
  - |
    USE="-python_targets_python3_10 -python_targets_python3_8 -python_targets_python3_9 python_targets_python3_7" emerge -j ${JOBS} --nodeps dev-python/editables
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/editables && luet-portage --dir
    /pkgdir/editables dev-python/editables
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:9b5a338a6d1db06d8ae246db5e79dfb8d2b7b4b325568a80c6ba43c651b1376d
  package:
    id: 0
    name: editables
    version: 0.3+1
    category: dev-python
    useflags:
    - -python_targets_python3_10
    - -python_targets_python3_8
    - -python_targets_python3_9
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: ""
    uri:
    - https://github.com/pfmoore/editables https://pypi.org/project/editables/
    license: MIT
    buildtimestamp: 2022-08-30 07:27:03.688981131 +0000 UTC m=+58.193159654
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/editables
      kit: python-modules-kit
      original.package.name: dev-python/editables
      original.package.slot: "0"
      original.package.version: "0.3"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/editables
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c90ec414cc5ee91ce1aee451a229c79599beb07090be873b524e3a679e3c0cd1
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/editables/__init__.py
- usr/lib/python3.7/site-packages/editables/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/editables/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/editables/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/editables/__pycache__/redirector.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/editables/__pycache__/redirector.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/editables/__pycache__/redirector.cpython-37.pyc
- usr/lib/python3.7/site-packages/editables/redirector.py
- usr/lib/python3.7/site-packages/editables-0.3-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/editables-0.3-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/editables-0.3-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/editables-0.3-py3.7.egg-info/not-zip-safe
- usr/lib/python3.7/site-packages/editables-0.3-py3.7.egg-info/top_level.txt
- usr/share/doc/editables-0.3/README.md.bz2
- var/db/pkg/dev-python/editables-0.3/BDEPEND
- var/db/pkg/dev-python/editables-0.3/BUILD_TIME
- var/db/pkg/dev-python/editables-0.3/CATEGORY
- var/db/pkg/dev-python/editables-0.3/CBUILD
- var/db/pkg/dev-python/editables-0.3/CFLAGS
- var/db/pkg/dev-python/editables-0.3/CHOST
- var/db/pkg/dev-python/editables-0.3/CONTENTS
- var/db/pkg/dev-python/editables-0.3/COUNTER
- var/db/pkg/dev-python/editables-0.3/CXXFLAGS
- var/db/pkg/dev-python/editables-0.3/DEFINED_PHASES
- var/db/pkg/dev-python/editables-0.3/DESCRIPTION
- var/db/pkg/dev-python/editables-0.3/EAPI
- var/db/pkg/dev-python/editables-0.3/FEATURES
- var/db/pkg/dev-python/editables-0.3/HOMEPAGE
- var/db/pkg/dev-python/editables-0.3/INHERITED
- var/db/pkg/dev-python/editables-0.3/IUSE
- var/db/pkg/dev-python/editables-0.3/IUSE_EFFECTIVE
- var/db/pkg/dev-python/editables-0.3/KEYWORDS
- var/db/pkg/dev-python/editables-0.3/LDFLAGS
- var/db/pkg/dev-python/editables-0.3/LICENSE
- var/db/pkg/dev-python/editables-0.3/PF
- var/db/pkg/dev-python/editables-0.3/RDEPEND
- var/db/pkg/dev-python/editables-0.3/SIZE
- var/db/pkg/dev-python/editables-0.3/SLOT
- var/db/pkg/dev-python/editables-0.3/USE
- var/db/pkg/dev-python/editables-0.3/editables-0.3.ebuild
- var/db/pkg/dev-python/editables-0.3/environment.bz2
- var/db/pkg/dev-python/editables-0.3/repository
package_cacheimage: ""
runtime:
  id: 0
  name: editables
  version: 0.3+1
  category: dev-python
  useflags:
  - -python_targets_python3_10
  - -python_targets_python3_8
  - -python_targets_python3_9
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-3.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python-exec
    version: '>=0'
    category: dev-lang-2
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: ""
  uri:
  - https://github.com/pfmoore/editables https://pypi.org/project/editables/
  license: MIT
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/editables
    kit: python-modules-kit
    original.package.name: dev-python/editables
    original.package.slot: "0"
    original.package.version: "0.3"
  treedir: ""
  repository: ""
